//
//  ContentView.swift
//  Shared
//
//  Created by Neil Smyth on 11/12/20.
//

import SwiftUI

struct ContentView: View {
    @Binding var document: DocDemoDocument

    var body: some View {
        TextEditor(text: $document.text)
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView(document: .constant(DocDemoDocument()))
    }
}
