//
//  ContentView.swift
//  Shared
//
//  Created by Neil Smyth on 11/13/20.
//

import SwiftUI

struct ContentView: View {
    
    @StateObject var photoHandler: PhotoHandler

    var body: some View {
        Image(uiImage: photoHandler.image!)
            .resizable()
            .aspectRatio(contentMode: .fit)
            .padding()
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView(photoHandler: PhotoHandler(userActivity:
        NSUserActivity(activityType: "Placeholder")))
    }
}
